/*  FAQ page  */
.faqBtns h3 {
	margin-top:15px;
}
.faqBtns ul {
	padding:0;
}
.faqBtns ul li{
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.faqBtns li {
	padding:10px 20px;
	text-align:center;
	background:#ccc;
	font-family:sans-serif;
	text-transform:uppercase;
}
.faqBtns li > a {
	color:white;
	text-decoration:none;
}
.faqBtns li:hover {
	background:#3b577e;
	color:white;
	text-decoration:none;
}
.faqBtns li a:hover {
	color:white !important;
	text-decoration:none !important;
}
.faqBtns .soci a.img {
	border:none;
}
.faqBtns .soci a {
	text-decoration:none;
}
.faqBtns .topper {
	text-decoration:none;
}

#creditfooter {display:none;}

.feedburnerFeedBlock .headline a { font-size: 18px !important; color:#333333 !important; }

.region2 .feedburnerFeedBlock .headline a { font-size: 16px !important; color:#333333 !important; }

.region8 .feedburnerFeedBlock .headline a {
    color: #808080 !important;
    font-size: 13px !important;
}

.region9 .feedburnerFeedBlock .headline a {
    color: #808080 !important;
    font-size: 13px !important;
}

/* Crime page things */

.crimebar img {
	cursor:pointer;
}
.crimebox ul li {
	list-style-type:circle;
	margin-left:10px;
	line-height:19px;
}

.crimeboxen ul li {
	line-height:19px;
}

#region2 .crimeboxen .complexListingTitle {
	margin-top:5px;
}

.complexListingBox.crimeboxen br {
	display:block;
}

.pollLinks, .pollLinks a { 
	font-size:11px !important; 
	text-align:right; 
}

.pd {
	cursor:pointer;
}

.poPopBack {
	width:100%;
	z-index:5000;
	background:black;
	opacity:.8;
	zoom: 1;
	display:none;
	filter: alpha(opacity=80);
	position:absolute;
	left:0px;
	top:0px;
}

.poPopped {
	position:absolute;
	z-index:5005;
	background:white;
	border-radius:15px;
	-webkit-border-radius:15px;
	left:20%;
}

.poPopped .text {
	padding:15px;
}

.poPopped img {
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
}